Source: golang-github-peterhellberg-link
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper-compat (= 12), dh-golang, golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/peterhellberg/link
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-peterhellberg-link
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-peterhellberg-link.git
XS-Go-Import-Path: github.com/peterhellberg/link
Testsuite: autopkgtest-pkg-go

Package: golang-github-peterhellberg-link-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: Go package for parsing link headers
 This package parses link headers (RFC 5988) used for pagination.
